Integrations
Market price reference for a product (Channel3)
Market price reference for a product (Channel3).
Authorization
HTTPBearer AuthorizationBearer <token>
JWT access token
In: header
Query Parameters
merchant_id?|
Optional merchant to act on. Must be one you are a member of.
Format
uuidHeader Parameters
X-Merchant-ID?string|null
Request Body
application/json
expected_price?|
limit?integer
Range
1 <= value <= 20Default
8query*string
Length
2 <= length <= 160Response Body
application/json
application/json
curl -X POST "https://example.com/api/v1/integrations/market/benchmark" \ -H "Content-Type: application/json" \ -d '{ "query": "string" }'{ "data": {}, "meta": {}, "success": true}